{
  "id": 3250545,
  "name": "Mary McKeown, appellee, v. James D. Castelli, appellant",
  "name_abbreviation": "McKeown v. Castelli",
  "decision_date": "1935-12-05",
  "docket_number": "Gen. No. 8,912",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 277,
    "ocr_confidence": 0.458,
    "sha256": "f24bdf3c64ac29ab168cb4a795b9ebd664ca24e40328f802b4ea2afa76d76da5",
    "simhash": "1:23bd74f52ef99e20",
    "word_count": 42
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary McKeown, appellee, v. James D. Castelli, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Huffman"
      }
    ],
    "attorneys": [
      "Ray F. Faulkner, for appellant. Charles J. McKeown and Elmer H. Bielfeldt, for appellee."
    ],
    "corrections": "",
    "head_matter": "Second District.\nMary McKeown, appellee, v. James D. Castelli, appellant.\nGen. No. 8,912.\nOpinion filed December 5, 1935.\nRay F. Faulkner, for appellant. Charles J. McKeown and Elmer H. Bielfeldt, for appellee."
  },
  "file_name": "0642-03",
  "first_page_order": 704,
  "last_page_order": 704
}
